.window {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0vw;
    pointer-events: none;
    left: 0vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.innerWindow {
    pointer-events: initial;
}